<?php 

include '../../conexion/conn.php';
$especie_cod=$_REQUEST['especie_cod'];
$items=array();
$rs = mysql_query("select especies_detalle_variedad.variedad_cod, variedades.variedad_nombre from especies_detalle_variedad INNER JOIN variedades ON variedades.variedad_cod=especies_detalle_variedad.variedad_cod where especies_detalle_variedad.especie_cod='$especie_cod' order by variedades.variedad_nombre ASC");
    array_push($items,array('variedad_cod'=>"TODOS",'variedad_nombre'=>"TODOS"));
	while($row = mysql_fetch_array($rs)){
			array_push($items,array('variedad_cod'=>$row['variedad_cod'],'variedad_nombre'=>$row['variedad_nombre']));
	}
echo json_encode($items); 

?> 